<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_ADDBANNER","Aggiungi banner");
define("_ALLEPETITIONS","Tutte le petizioni");
define("_ALLMAILINGLISTS","Tutte le mailing lists");
define("_ALTAUTHOR","Le-Resistant.com");
define("_ANSWERS","Risposte");
define("_APRIL","Aprile");
define("_ARCHIVE","Archivia");
define("_AUGUST","Agosto");
define("_AUTHOR","Autore");

define("_BARIBASSENTLOOKPREVIEW","La newsletter Baribas è stata inviata. Guarda:");
define("_DECEMBER","Dicembre");

define("_EPETITIONNONEWSLETTERSENT","Nessuna newsletter inviata a firmatari di petizioni");
define("_EPETITIONSENTLOOKPREVIEW1","La newsletter è stata inviata a tutti i firmatari di questa petizione:");
define("_EPETITIONSENTLOOKPREVIEW1A","Guarda:");
define("_EPETITIONSENTLOOKPREVIEW2","La newsletter è stata inviata a tutti i firmatari della petizione. Guarda:");

define("_FANCNLPRODUCTTITLE","Fancy Newsletter 2.5.1");
define("_FANCYNL_ADMIN","Amministrazione Fancy Newsletter");
define("_FANCYNL_ARCHIVE","Archivia Newsletters");
define("_FANCYNL_ARCHIVE_DB","Solo nel DataBase");
define("_FANCYNL_ARCHIVE_FILE","Solo in files HTML");
define("_FANCYNL_ARCHIVE_FILEDB","Nel DataBase e in files HTML");
define("_FANCYNL_ARCHIVE_NO","No");
define("_FANCYNL_ARCHIVEDB_PAGING","numero di linee visualizzate per pagina nell'Archivio (0=no paging)");
define("_FANCYNL_ARCHIVENEWSLETTER","Archivia");
define("_FANCYNL_ARCHIVES","Archivio");
define("_FANCYNL_BANNERSYSTEM","Sistema di gestione Banner");
define("_FANCYNL_CALC_DOWL","Calcola statistiche per i downloads");
define("_FANCYNL_CALC_FORU","Calcola statistiche per i posts del forum");
define("_FANCYNL_CALC_NEWS","Calcola statistiche per le news");
define("_FANCYNL_CALC_WEBL","Calcola statistiche per i weblinks");
define("_FANCYNL_DOWNNAME","Tabelle dei Downloads(formattate come [prefix]_[nom]_downloads)");
define("_FANCYNL_GB_SAVE","Salva");
define("_FANCYNL_MAINADMINMENU","Menu Amministrazione");
define("_FANCYNL_NO","No");
define("_FANCYNL_NO_BANNER","No banner");
define("_FANCYNL_OPTIONS","Opzioni di default");
define("_FANCYNL_QUEUED","Abilita il mailing spooler");
define("_FANCYNL_RANDOM_BANNER","Selezione casuale del banner");
define("_FANCYNL_SENDNEWSLETTER","Invia una newsletter");
define("_FANCYNL_SENTMAIL","Mail inviata");
define("_FANCYNL_SHOW_STAT","Mostra statistiche");
define("_FANCYNL_SIGN","Newsletters firma/footer");
define("_FANCYNL_YES","Si");
define("_FEBRUARY","Febbraio");
define("_FROM","Da:");

define("_GR_ALLGR","Tutti i Gruppi");
define("_GR_TO","a");

define("_HITS","Hits");
define("_INCLUDESTATS","Includi statistiche");
define("_JANUARY","Gennaio");
define("_JULY","Luglio");
define("_JUNE","Giugno");

define("_LASTARTICLES", "Gli ultimi %s articoli pubblicati");
define("_LASTARTICLESTITLE", "I nostri ultimi articoli pubblicati");
define("_LASTDOWWNLOADS", "Gli ultimi %s downloads");
define("_LASTDOWWNLOADSTITLE", "I nostri ultimi downloads");
define("_LASTFORUMPOSTS", "Gli ultimi %s posts del forum");
define("_LASTFORUMPOSTSTITLE", "Gli utlimi posts del forum");
define("_LASTPOST","Ultimo post");
define("_LASTWEBLINKS", "Gli ultimi %s Web links");
define("_LASTWEBLINKSTITLE", "I nostri ultimi Web links");

define("_MAILSENTLOOKPREVIEW","La newsletter di default è stata inviata. Guarda");
define("_MARCH","Marzo");
define("_MAY","Maggio");

define("_NEWARTICLES","x nuovi articoli");
define("_NEWSLETTERCORRECTLYSENT","Questa newsletter è stata correttamente inviata, guarda:");
define("_NEWSLETTERFROM","$sitename's Newsletter");
define("_NEWSLETTERHTMLTAGS","i tags html sono permessi");
define("_NEWSLETTERSENDER","Nome Mittente:");
define("_NEWSLETTERSUBJECT","Oggetto della Newsletter:");
define("_NEWSLETTERTESTFROM","$sitename's Newsletter test");
define("_NEWSLETTERTEXT","Testo della Newsletter:");
define("_NEWSLETTETESTDONE","Questa newsletter è stata inviata a te stesso per prova, guarda:");
define("_NONEWSLETTERSENT","Nessuna newsletter inviata");
define("_NONEWSLETTERTESTSENT","Nessuna mail ti è stata inviata");
define("_NOTSENDTOSUSCRIBEDUSERS","Nessuna newsletter inviata agli utenti");
define("_NOVEMBER","Novembre");
define("_NSNGRNONEWSLETTERSENT","Nessuna newsletter inviata ai membri del gruppo");
define("_NSNGRSENTLOOKPREVIEW1","La newsletter è stata inviata a questo gruppo :");
define("_NSNGRSENTLOOKPREVIEW1A","Guarda:");
define("_NSNGRSENTLOOKPREVIEW2","La newsletter è stata inviata a tutti i membri del gruppo. Guarda:");
define("_NSNMLNONEWSLETTERSENT","Nessuna newsletter inviata ai membri della mailing list");
define("_NSNMLSENTLOOKPREVIEW1","La newsletter di default è stata inviata a tutti i membri di questa mailing list :");
define("_NSNMLSENTLOOKPREVIEW1A","Guarda:");
define("_NSNMLSENTLOOKPREVIEW2","La newsletter di default è stata inviata a ogni utente della mailing list. Guarda:");

define("_OCTOBER","Ottobre");
define("_PREVIEW","Anteprima");

define("_SEEN","Visto");
define("_SELECTTEMPLATE","Seleziona un template");
define("_SENDBEPRUDENT","Attenzione! Questo potrebbe essere considerato Spam");
define("_SENDBY","Inviata da:");
define("_SENDBYMAIL","Invio");
define("_SENDINGMAILS","Sto inviando le emails... Prego attendere...");
define("_SENDOVER500MAILS","Se vuoi inviarne più di 500, questo può richiedere più di 10 minuti");
define("_SENDTO","Invia a...");
define("_SENDTOBARIBA","Invia a tutti gli utenti che sono iscritti a Baribas");
define("_SENDTOMLMEMBERS","Invia ai membri di mailing lists (NSN Mailing List 1.0.2 o superiore richiesto)");
define("_SENDTONEWSLETTER","Invia a tutti gli utenti che sono iscritti alla newsletter");
define("_SENDTONSNGROUPS","Invia ai membri di gruppi NSN (NSN Groups NukeScripts richiesto)");
define("_SENDTOPETITIONSIGNERS","Invia ai firmatari di petizioni (NSN Groups ePetitions 1.1.0 o superiore richiesto)");
define("_SENDTORECORDEDMEMBERS","Invia a tutti gli utenti che sono registrati sul tuo sito");
define("_SENDTOSUSCRIBERS","Invia a tutti gli utenti che sono iscritti");
define("_SENDTOUSER","Invia una mail a :");
define("_SENDTOYOURSELF","Stai inviando questa newsletter a te stesso per prova");
define("_SENTTO","Mail inviata a:");
define("_SEPTEMBER","Settembre");
define("_SOMESTATS","Alcune statistiche di $sitename");
define("_SUBJECT","Oggetto");

define("_TEMPLATE1","Template 1");
define("_TEMPLATE2","Template 2");
define("_TEMPLATE3","Template 3");
define("_TEMPLATE4","Template 4");
define("_TITLE","Titolo");
define("_TOTALARTICLES","Totale articoli:");
define("_TOTALDOWNLOADS","Totale downloads:");
define("_TOTALMAILSENT","Totale mails inviate:");
define("_TOTALMEMBERS","Totale utenti:");
define("_TOTALPOSTS","Totale posts nel nostro forum:");
define("_TOTALVIEWPAGES","Totale pagine visitate:");
define("_TOTALWEBLINKS","Totale WebLinks:");

define("_UNSUSCRIBE1","Hai ricevuto questa mail perchè sei iscritto al servizio di newsletter di questo sito, se non vuoi più ricevere altre newsletter, puoi cambiare idea quando vuoi");
define("_UNSUSCRIBE2","il tuo account");
define("_UNSUSCRIBE3","per ulteriori informazioni, contatta il webmaster del sito");
define("_UNSUSCRIBE4","Puoi modificare o cancellare la tua iscrizione in ogni momento, cliccando  ");
define("_UNSUSCRIBE5","su questo link");
define("_UNSUSCRIBE6","Hai ricevuto questa mail perchè sei iscritto al servizio di newsletter di questo sito, se non vuoi più ricevere altre newsletter, puoi modificare il tuo profilo in ogni momento tramite mail dopo aver cliccato ");
define("_UNSUSCRIBE7","Hai ricevuto questa mail perchè sei iscritto al servizio di newsletter di questo sito, se non vuoi più ricevere altre newsletter, chiedicelo cliccando ");
define("_UNSUSCRIBE8","Hai ricevuto questa mail perchè sei iscritto al servizio di newsletter di questo sito, se non vuoi più ricevere altre newsletter, chiedicelo cliccando ");
define("_UNSUSCRIBE9","Hai ricevuto questa mail perchè sei iscritto alla mailing list di questo sito, se non vuoi più ricevere altre newsletter, chiedicelo cliccando ");

define("_VALIDATE","Ok");
define("_VISITSPONSORS","Non dimenticare di visitare i nostri sponsors");

define("_WILLNOTBESENTTOSUSCRIBEDUSERS","Nessuna newsletter inviata agli utenti iscritti");
define("_XLASTDOWNLOADS","x ultimi downloads");
define("_XLASTFORUMPOSTS", "x ultimi messaggi del forum");
define("_XLASTWEBLINKS","x ultimi Web links");